<?php include_once('livedata.php');?>
<div class="updatedtime"><span><?php echo "${cumulus[0]}";?></span><br /><?php echo "${cumulus[1]}";?></div> 
<!-- start animated temperature for homeweather station--> 
                <div class="tempcontainer"><div class="circleOut">
<?php echo "";if($cumulus[2]>150){echo "<div class=\"temperaturecircle\"></div><div class=\"temptextveryhot\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}
else if($cumulus[2]<32){echo "<div class=\"temperaturecircle\"></div><div class=\"temptextfreezing\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}
else if($cumulus[2]<35){echo "<div class=\"temperaturecircle\"></div><div class=\"temptextcold\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}
else if($cumulus[2]<40){echo "<div class=\"temperaturecircle\"></div><div class=\"temptextgettingcolder\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}
else if($cumulus[2]<50){echo "<div class=\"temperaturecircle\"></div><div class=\"temptextcolder\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}
else if($cumulus[2]<55){echo "<div class=\"temperaturecircle\"></div><div class=\"temptextcooler\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}
else if($cumulus[2]<60){echo "<div class=\"temperaturecircle\"></div><div class=\"temptextmild\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}
else if($cumulus[2]<70){echo "<div class=\"temperaturecircle\"></div><div class=\"temptextmilder\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}
else if($cumulus[2]<75){echo "<div class=\"temperaturecircle\"></div><div class=\"temptextgettingcooler\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}
else if($cumulus[2]<80){echo "<div class=\"temperaturecircle\"></div><div class=\"temptextwarm\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}
else if($cumulus[2]<90){echo "<div class=\"temperaturecircle\"></div><div class=\"temptextwarmer\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}
else if($cumulus[2]<95){echo "<div class=\"temperaturecircle\"></div><div class=\"temptexthot\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}
else if($cumulus[2]<100){echo "<div class=\"temperaturecircle\"></div><div class=\"temptexthotter\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}
else if($cumulus[2]<105){echo "<div class=\"temperaturecircle\"></div><div class=\"temptexthotter\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}
else if($cumulus[2]<40){echo "<div class=\"temperaturecircle\"></div><div class=\"temptextveryhot\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}
else if($cumulus[2]<150){echo "<div class=\"temperaturecircle\"></div><div class=\"temptextextremehot\">${cumulus[2]}<suptemp>&deg;</suptemp></div>";}?>


</div><!-- end animated temperature-->  
<div class="max"><?php echo "${cumulus[26]}&deg;\n"; ?><span style="color:#ccc;line-height:0.7em;font-size:16px;vertical-align:middle;font-weight:100;"> |</span> <?php
echo "${cumulus[28]}&deg;\n"; ?></div>

<div class="temptrend"><span style="font-size:0px;">
<?php echo "${cumulus[25]} </span>  \n";
if ($cumulus[25]<=0.25) {
    echo "<span style='color:#fff;'>Temp <span style='font-size:1em;color:#66a1ba'><i class='wi wi-wind towards-225-deg'></i></span> Falling";
}

elseif ($cumulus[25]>=0.25) {
    echo "<span style='color:#fff;'>Temp <span style='font-size:1em;color:#f26c4f'><i class='wi wi-wind towards-45-deg'></i></span> Rising ";
}

else echo "<span style='color:#fff;'>Temp <i class='wi wi-wind towards-90-deg'></i> Steady</span>";?>

</span></div>
</div>  </div>

<div class="heatcircle">
<div class="heatcircle-content"><?php echo "";
if ($cumulus[41] >80) {
    echo "HeatIndex <br><span style='font-weight:700;color:#f26c4f;'>${cumulus[41]} \n";
	echo "${templateunit} <i class='fa fa-exclamation-triangle' aria-hidden='true'></i></span>";
}
else if($cumulus[24] <40) {
    echo "Windchill <br><span style='font-weight:700;color:#66a1ba;'>${cumulus[24]} \n";
	echo "${templateunit} <i class='fa fa-exclamation-triangle' aria-hidden='true'></i></span>";
}

else {
    echo "Temp Factors <br><span style='font-weight:700;color:#f26c4f;'>No Cautions</span> \n";
}?>
</span>
<div class="heatcircle-content">Humidity <br><span style="font-weight:700;color:#51b1a5;"><?php echo "${cumulus[3]}%\n"; ?></span>
<div class="heatcircle-content">Dewpoint <br><span style="font-weight:700;color:#66a1ba;"><?php echo "${cumulus[4]} \n"; ?><?php echo "${templateunit} \n";?></span>
</div></div></div></div></div>